.image-enhancment {
    padding: 100px 0;
}
.image-enhancment .wrapper {
    display: flex;
    align-items: start;
    gap: 40px;
    margin-top: 30px;
}
.image-enhancment .wrapper > div {
    width: 50%;
}
.image-enhancment .wrapper div > h4 {
    font-size: 18px;
    color: #328CCB;
    line-height: 24px;
    margin-bottom: 15px;
}
.image-enhancment .wrapper > div .table-block table td.small-width {
    width: 40%;
}

.image-enhancment.red-bg .title-block-with-shape h3::before {
    background-color: #ffffff;
}

.image-enhancment.green-bg table td,
.image-enhancment.red-bg table td,
.image-enhancment.blue-bg table td,
.image-enhancment.green-bg table td strong,
.image-enhancment.red-bg table td strong,
.image-enhancment.blue-bg table td strong {
    color: #000;
}
.image-enhancment.green-bg .wrapper h4,
.image-enhancment.red-bg .wrapper h4,
.image-enhancment.blue-bg .wrapper h4 {
    color: #ffffff;
}

@media (max-width: 1199px) {
    .image-enhancment {
        padding: 80px 0;
    }
}

@media (max-width: 991px) {
    .image-enhancment .wrapper {
        gap: 20px;
    }
    .image-enhancment {
        padding: 60px 0;
    }
}

@media (max-width: 767px) {
    .image-enhancment .wrapper {
        flex-direction: column;
    }
    .image-enhancment .wrapper > div {
        width: 100%;
    }
    .image-enhancment {
        padding: 50px 0;
    }
    .image-enhancment .wrapper {
        gap: 40px;
    }
}